PreprocessorDefinitions=
Techniques=Colourfulness,Tonemap
TechniqueSorting=ContrastAdaptiveSharpen,Deband,AmbientLight,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF,FXAA,MagicBloom,MXAO,MXAO,UIMask_Top,UIMask_Bottom,SMAA,ASCII,AspectRatioPS,AspectRatioSuite,Bilateral_Filter,BloomAndLensFlares,Blooming_HDR,Border,BulgePinch,Cartoon,Checkerboard,Chromakey,CA,CinematicDOF,Clarity,ColorLab,ColorMatrix,Colourfulness,AdvancedCRT,CRT_Yee64,CRT_Yeetron,Curves,Daltonize,KNearestNeighbors,NonLocalMeans,Depth3D,DepthAlpha,DepthHaze,Monocular_Cues,DisplayDepth,Dither,DLAA_Light,Directionally_Localized_Anti_Aliasing_Plus,DPX,eMotionBlur,Emphasize,EyeAdaption,HDR,MotionBlur,FilmGrain,FilmGrain2,FilmicAnamorphSharpen,FilmicPass,Mode1,Mode2,Mode3,Flashlight,FlexibleCA,FocalDOF,FramerateLimiter,GaussianBlur,GlitchB,GrainSpread,HexLensFlare,HighPassSharp,HQ4X,HSLShift,Layer,Levels,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,LeiFx_Tech,MagicHDR,MBMB,Median_Filter,MinimalColorGrading,Monochrome,MultiFX,MultiLUT,AdaptiveFog,NeoBloom,Normal_Filter_Anti_Aliasing,Nightvision,NLM_Sharp,Nostalgia,Overlay,PerfectPerspective,PiecewiseFilmicTonemap,PiecewiseFilmicTonemap_Debug,Polynomial_Barrel_Distortion_P,Pong,PPFXBloom,PPFX_Godrays,PPFXSSDO,ChromaticAberration,AdaptiveSharpen,ReflectiveBumpmapping,RetroFog,SCurve,Tint,Sketch,AdaptiveTonemapper,Smart_Sharp,Sobel_Shader,Before,After,StageDepth,SurfaceBlur,Swirl,Technicolor,Technicolor2,TAA,TiltShift,TinyPlanet,Tonemap,Trails,TriDither,UIDetect,UIDetect_Before,UIDetect_After,ArcaneBloom,ArtisticVignette,Unsharp,Vibrance,Vignette,Virtual_Nose,VirtualResolution,WhitepointerFixer,ZigZag

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=-0.650000
col_noise=1
enable_dither=0
lim_luma=0.560000

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=0.116000
FogColor=0.000000,0.000000,1.000000
Gamma=1.769000
Saturation=0.347000

